Package org.gradle.language.cpp

# Interface CppPlatform

public interface CppPlatform
A target platform for building C++ binaries.

Since:
  4.5

- ## Method Summary

  Modifier and Type
  Method
  Description
  `TargetMachine`
  `getTargetMachine()`
  Returns the target machine for this platform.

- ## Method Details

  - ### getTargetMachine

    TargetMachine getTargetMachine()
    Returns the target machine for this platform.
    Since:
      5.2